## liblocale-gettext-perl 1.05

=== debian/changelog ===
liblocale-gettext-perl (1.05-7build3) devel; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Oct 2013 10:43:20 +0100

liblocale-gettext-perl (1.05-7build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 16:35:42 +0100

liblocale-gettext-perl (1.05-7build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 09:31:05 +0000

liblocale-gettext-perl (1.05-7) unstable; urgency=low

  [ Steve McIntyre ]
  * Configure perl C compilation for cross builds
    + Initial patch from Peter Pearse <peter.pearse@linaro.org>
    Closes: #633949

  [ gregor herrmann ]
  * Improvements to Steve's patch by Ansgar.
  * Switch to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * debian/copyright: DEP5 format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jul 2011 20:55:03 +0200

liblocale-gettext-perl (1.05-6) unstable; urgency=low

  * The -d option of dh_perl was lost by mistake while converting to tiny
    rules files. Re-add it. Closes: #548860

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 29 Sep 2009 12:21:42 +0200

liblocale-gettext-perl (1.05-5) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Raphaël Hertzog ]
  * Update my name in Uploaders to add the accented character.
  * Switch to debhelper 7 tiny rules file and compat mode.
  * Update Standards-Version to 3.8.3 (no changes needed).
  * Update meta-information in patches files to comply with DEP-3.
  * Update Homepage field.
  * Update my email in README.debian.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 20 Sep 2009 21:28:08 +0200

liblocale-gettext-perl (1.05-4) unstable; urgency=low

  * Put ${perl:Depends} back into Pre-Depends. The revert in 1.05-2 was
    wrong. The pre-dependency is needed to make sure that the right perl
    version is unpacked before liblocale-gettext-perl so that any
    script/module using Locale::Gettext (still) work once this module
    has been unpacked. This is particulary important for transitions like
    perl-5.8 -> perl-5.10 (see #479220 for example).
  * New patch debian/patches/compatibility-with-POSIX-module.diff so that
    Locale::Gettext re-exports the LC_* constants coming from POSIX instead
    of those coming from its own XS implementation. Closes: #479803

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 07 May 2008 09:56:21 +0200

liblocale-gettext-perl (1.05-3) unstable; urgency=low

  [ Raphael Hertzog ]
  * Change priority to required to match overrides.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * debian/rules:
    + put -Wall in CFLAGS
    + use "$@" when touching stamps
    + use $(CURDIR) instead of `pwd`
    + make build-stamp target depend on $(QUILT_STAMPFN) instead of 'patch'
    + drop unneeded dh_installdirs and debian/dirs
    + split DESTDIR and PREFIX when calling $(MAKE) install
    + correct the logic around removing empty usr/share/perl5 so that it does
      not fail when the directory does not exist
    + drop commented-out and unneeded debhelper calls

  [ Niko Tyni ]
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Tue, 19 Feb 2008 10:39:03 +0200

liblocale-gettext-perl (1.05-2) unstable; urgency=low

  [ Raphael Hertzog ]
  * Move myself to Uploaders and put the team as Maintainer.
  * Switch to debhelper's 6th compatibility mode. Ajust Build-Depends
    accordingly. Used debian/compat instead of DH_COMPAT.
  * Remove versioned build-dependency on perl. oldstable already has a version
    new enough.
  * Updated Standards-Version to 3.7.3 (no changes)
  * Switched to quilt instead of old home-made dpatch based system.
    Added quilt to Build-Depends.
  * Refreshed patch.
  * Updated README.Debian.
  * Remove empty /usr/share/perl5.
  * Merge Pre-Depends into Depends since the reason of the use of Pre-Depends
    was wrong headed. Furthermor the bug it was working around is now fixed.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 03 Feb 2008 19:56:22 +0100

liblocale-gettext-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Conforms to policy 3.6.2.
  * Move ${perl:Depends} to Pre-Depends instead of Depends to avoid duplicate
    dependency. Fixes a lintian warning.

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 22 Jun 2005 14:29:20 +0200

liblocale-gettext-perl (1.04-1) unstable; urgency=low

  * New upstream version.
  * All patches have been integrated upstream. Just a little typo in doc
    remains.
  * Conform to policy 3.6.1.
  * Updated priority to important to match the priority in the override.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 15 Apr 2005 09:50:38 +0200

liblocale-gettext-perl (1.01-17) unstable; urgency=low

  * Corrected typo in man page. Closes: #175421
  * Updated section and priority (perl and standard respectively).
  * Conform to policy 3.5.9.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 18 Apr 2003 16:21:03 +0000

liblocale-gettext-perl (1.01-16) unstable; urgency=low

  * Conform to policy 3.5.7
  * Debhelper 4 required now.
  * Use a multiple patch setup.
  * Added several functions: bind_textdomain_codeset ngettext dcngettext
    dngettext. Closes: #158673

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 21 Sep 2002 16:25:37 +0200

liblocale-gettext-perl (1.01-15) unstable; urgency=low


