=== debian/control ===
Source: liblocale-gettext-perl
Section: perl
Priority: required
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>, Niko Tyni <ntyni@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8)
Homepage: http://search.cpan.org/dist/gettext/gettext.pm
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblocale-gettext-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblocale-gettext-perl/

Package: liblocale-gettext-perl
Architecture: any
Pre-Depends: ${perl:Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: module using libc functions for internationalization in Perl
 The gettext module permits access from perl to the gettext() family of
 functions for retrieving message strings from databases constructed
 to internationalize software.
 .
 It provides gettext(), dgettext(), dcgettext(), textdomain(),
 bindtextdomain(), bind_textdomain_codeset(), ngettext(), dcngettext()
 and dngettext().
