=== debian/watch ===
version=3

http://search.cpan.org/dist/gettext/   .*/gettext-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
