## liblocale-gettext-perl 1.07

=== debian/changelog ===
liblocale-gettext-perl (1.07-7build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:25:33 +0200

liblocale-gettext-perl (1.07-7) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/C.UTF-8.patch: skip tests when run using C.UTF-8 (LP: #2052930)

  [ gregor herrmann ]
  * Set locale for tests at build time and during autopkgtests and
    build-depend on locales-all.
    Thanks to Simon Chopin for the inspiration to re-enable the skipped tests
    in MR#1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Mar 2024 00:51:43 +0100

liblocale-gettext-perl (1.07-6) unstable; urgency=medium

  * Update debian/watch.
    Thanks to Patrice Duroux for the bug report and the initial patch.
    (Closes: #1050658)
  * Update upstream URLs in debian/control and debian/copyright as well.
  * debian/clean: remove file generated during build.
    (Closes: #1046167)
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Aug 2023 19:59:48 +0200

liblocale-gettext-perl (1.07-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 21:43:16 +0000

liblocale-gettext-perl (1.07-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update build system and dependencies for cross builds
  * Replace debian/compat with a build dependency on debhelper-compat
  * Update to debhelper compat level 12
  * Update to Standards-Version 4.4.1
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Oct 2019 17:04:12 +0200

liblocale-gettext-perl (1.07-3) unstable; urgency=medium

  * Team upload.
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 12:45:22 +0000

liblocale-gettext-perl (1.07-2) unstable; urgency=medium

  * Team upload from the Debian Perl Sprint in Zürich.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Niko Tyni ]
  * Modernize the cross building support. (See #717433)
    + build profile restrictions require build dependencies on
      dpkg-dev (>= 1.17.14) and debhelper (>=  debhelper 9.20141010).

 -- Niko Tyni <ntyni@debian.org>  Sun, 22 May 2016 13:00:15 +0300

liblocale-gettext-perl (1.07-1) unstable; urgency=medium

  * Imported Upstream version 1.07.
    + fixes test failures caused by $LANGUAGE being set (Closes: #796152)
    + remove obsolete debian/patches
  * Add debian/upstream/metadata.

 -- Niko Tyni <ntyni@debian.org>  Mon, 28 Sep 2015 21:20:54 +0300

liblocale-gettext-perl (1.05-9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Axel Beckert ]
  * Fix broken MetaCPAN URL in debian/copyright. Thanks DUCK!

  [ Niko Tyni ]
  * Make the package autopkgtestable
  * Mention the module name in the long description

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 17:23:28 +0300

liblocale-gettext-perl (1.05-8) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove trailing file name from MetaCPAN URL (Thanks DUCK!)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Declare compatibility with Standards-Version 3.9.5.
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.

 -- intrigeri <intrigeri@debian.org>  Thu, 06 Mar 2014 23:43:07 +0100
