=== debian/control ===
Source: liblocale-gettext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: required
Build-Depends: debhelper-compat (= 13),
               locales-all <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-gettext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-gettext-perl.git
Homepage: https://metacpan.org/release/Locale-gettext
Rules-Requires-Root: no

Package: liblocale-gettext-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${perl:Depends}
Description: module using libc functions for internationalization in Perl
 The Locale::gettext module permits access from perl to the gettext() family of
 functions for retrieving message strings from databases constructed
 to internationalize software.
 .
 It provides gettext(), dgettext(), dcgettext(), textdomain(),
 bindtextdomain(), bind_textdomain_codeset(), ngettext(), dcngettext()
 and dngettext().
