=== debian/watch ===
version=4
https://metacpan.org/release/Locale-gettext   .*/Locale-gettext-v?@ANY_VERSION@@ARCHIVE_EXT@$
