## liblocale-gettext-perl 1.07.1

=== debian/changelog ===
liblocale-gettext-perl (1.07.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 19d0c7654dc86feb15b61609b1aecb0985521a5d']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:20:31 +0000
