=== debian/watch ===
version=3

https://metacpan.org/release/gettext   .*/gettext-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
